﻿body {
    background: #001c32;
}

.card {
    flex-direction: row;
    margin: 0px 0px;
    padding: 4px;
    align-items: center;
    background: #001c32;
}
p{
    font-size:18px;
    margin-bottom:0.5rem;
}
.card p {
    flex-grow: 1;
    text-align: left;
    display: flex;
}
    .card p::after {
        content: "";
        background: repeating-linear-gradient( to right, currentColor, currentColor 1px, transparent 2px, transparent 4px );
        height: 1px;
        flex-grow: 1;
        display: inline-block;
        margin-top: 1em;
    }
hr {
    opacity: 0.75;
    border: 1px solid white;
    max-width: 175px;
}
.btn-order{
    background-color: green;
}
/* LEFT - RIGHT IN ROW*/
.container {
    height: auto;
    overflow: hidden;
}
.right {
    width: auto;
    float: right;
    text-align: right;
}
.left {
    float: none; 
    width: auto;
    overflow: hidden;
}
.img-wifi{
    width: 76px;
}